<?php
/*unction Conexion_pozos(){
    $db=mysql_connect("146.73.148.132.host.secureserver.net","sgolatkic_yiny","NW+SRtsPprT") or die("No se conecto al servidor");
            mysql_select_db("sgolatkic_dblatkic",$db) or die ("No se conecto a la base de datos");
            return $db;
}
$dbx=Conexion_pozos();*/
?>